@charset "utf-8";
/* CSS Document */

.course_kounin{
	background-color: #fff4e8;
	border-radius: 6px;
	margin: 10px 0;
	padding: 10px 15px;
}
.course_ttl{
	font-size: 1.1rem;
	position: relative;
	padding-left: 1.2rem;
	margin-bottom: 5px;
}
.course_ttl:before {
	content: "";
	width: 1rem;
	height: 1rem;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 0.25em;
	bottom: 0;
}
.course_kounin .course_ttl{
	color: #f43f3f;
}
.course_kounin .course_ttl:before{
	background: #f43f3f;
}
.course_th{
	background-color: #ebffe8;
	border-radius: 6px;
	margin: 10px 0;
	padding: 10px 15px;
}
.course_th .course_ttl{
	color: #00be8e;
}
.course_th .course_ttl:before{
	background: #00be8e;
}

@media only screen and (max-width: 480px) {
	.course_ttl{
		font-size: 1rem;
	}

}
